# Uses of Interface
org.apache.qpid.proton.reactor.Acceptor

Packages that use Acceptor
Package
Description
org.apache.qpid.proton.reactor
org.apache.qpid.proton.reactor.impl

## Uses of Acceptor in org.apache.qpid.proton.reactor

Methods in org.apache.qpid.proton.reactor that return Acceptor
Modifier and Type
Method
Description
`Acceptor`
Reactor.`acceptor(String host, int port)`
Creates a new acceptor.
`Acceptor`
Reactor.`acceptor(String host, int port, Handler handler)`
Creates a new acceptor.

## Uses of Acceptor in org.apache.qpid.proton.reactor.impl

Classes in org.apache.qpid.proton.reactor.impl that implement Acceptor
Modifier and Type
Class
Description
`class`
`AcceptorImpl`
Methods in org.apache.qpid.proton.reactor.impl that return Acceptor
Modifier and Type
Method
Description
`Acceptor`
ReactorImpl.`acceptor(String host, int port)`
`Acceptor`
ReactorImpl.`acceptor(String host, int port, Handler handler)`